<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" type="text/css" href="/webjars/bootstrap/5.3.3/css/bootstrap.min.css"/>
    <title>Tranferring Web</title>
    <style>
        /*.tovch{*/
        /*    padding: 50px;*/
        /*    vertical-align: top;*/
        /*    display: flex;*/
        /*    flex-direction: row;*/
        /*    align-items: flex-start;*/
        /*    justify-content: center;*/
        /*}*/
        .tovch {
            display: flex;
            justify-content: space-around;
        }

        .tovch a {
            text-decoration: none;
            padding: 10px 20px;
            border-radius: 5px;
            background-color: dodgerblue;
            color: white;
            font-weight: bold;
            box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
            transition: background-color 0.3s ease, transform 0.2s ease;
        }

        .tovch a:hover {
            background-color: #45a049;
            transform: translateY(-2px);
        }

    </style>
</head>
<body>
    <div class="container text-center">
        <div>
            <h1>Hello</h1>
        </div>
        <div class="tovch">


                <a th:href="@{/register}">Register</a>
                <a th:href="@{/login}">Login</a>

        </div>
    </div>
</body>
</html>